{
  "name": "js-symptom-checker-example",
  "version": "1.0.0",
  "repository": "https://github.com/infermedica/js-symptom-checker-example",
  "author": "Infermedica Sp. z o.o.",
  "license": "MIT",
  "scripts": {
    "lint": "eslint ./src",
    "build": "webpack",
    "dev": "webpack-dev-server"
  },
  "dependencies": {
    "bootstrap": "4.5.0",
    "fhirclient": "^2.4.0",
    "font-awesome": "4.7.0",
    "jquery": "3.6.0",
    "lodash": "4.17.21",
    "popper.js": "^1.16.1"
  },
  "devDependencies": {
    "@babel/core": "^7.15.5",
    "@babel/plugin-transform-runtime": "^7.15.0",
    "@babel/preset-env": "^7.15.6",
    "@infermedica/eslint-config-vue": "^1.1.0",
    "babel-eslint": "^10.1.0",
    "babel-loader": "8.2.2",
    "css-loader": "3.5.3",
    "eslint": "6",
    "eslint-config-semistandard": "15.0.0",
    "eslint-config-standard": "13",
    "eslint-loader": "4.0.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "4.2.1",
    "eslint-plugin-standard": "4.0.1",
    "eslint-plugin-vue": "^6.2.2",
    "file-loader": "6.2.0",
    "style-loader": "1.2.1",
    "url-loader": "4.1.0",
    "webpack": "4.43.0",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "3.11.0"
  }
}
